foo2zjs 20151024dfsg0-1ubuntu1 source package in Ubuntu

Changelog

foo2zjs (20151024dfsg0-1ubuntu1) xenial; urgency=medium

  * Explicitly prefer cups-filters as the real provider of foomatic-filters;
    it's already the one in Ubuntu main.

 -- Colin Watson <email address hidden>  Thu, 07 Apr 2016 12:08:30 +0100

Upload details

Uploaded by:
Colin Watson on 2016-04-07
Uploaded to:
Xenial
Original maintainer:
Ubuntu Developers
Architectures:
any all
Section:
text
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2016-04-07 main text

Downloads

File Size SHA-256 Checksum
foo2zjs_20151024dfsg0.orig.tar.xz 544.8 KiB 2c28e3314ed32137c1e07fa23b02e1e0cabe1cae66bc8857defa639fe547ebc6
foo2zjs_20151024dfsg0-1ubuntu1.debian.tar.xz 33.1 KiB 72713357cf54667ecd4e2dd4e4753cae848fda228659121a52badd298b0c5f3d
foo2zjs_20151024dfsg0-1ubuntu1.dsc 2.3 KiB 7ed21ee948012ea57a757e75e252590c526782fae1ebfa298ef766ab03198b11

View changes file

Binary packages built by this source

printer-driver-foo2zjs: printer driver for ZjStream-based printers

 foo2zjs is an open source printer driver for printers that use the
 Zenographics ZjStream wire protocol for their print data, such as the
 Minolta magicolor 2200/2300/2430 DL, Minolta Color PageWorks/Pro L and
 HP LaserJet 1000/1005/1018/1020/1022. These printers are often
 erroneously referred to as "winprinters" or "GDI printers".
 .
 This package provides the following drivers: foo2hblp2, foo2hiperc,
 foo2hp, foo2lava, foo2oak, foo2qpdl, foo2slx, foo2xqx, foo2zjs.
 .
 The psutils package is needed to enable n-up printing support.

printer-driver-foo2zjs-common: No summary available for printer-driver-foo2zjs-common in ubuntu yakkety.

No description available for printer-driver-foo2zjs-common in ubuntu yakkety.

printer-driver-foo2zjs-dbgsym: No summary available for printer-driver-foo2zjs-dbgsym in ubuntu yakkety.

No description available for printer-driver-foo2zjs-dbgsym in ubuntu yakkety.